Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 7B3B33AF256B45A3A751B1E8182B3AF6 #Ref 20231202003113891
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 05 Dec 2023 08:27:01 -0800

Hello Erica/ Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why this package is delayed; therefore, we have opened a package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

So I understand  you telling  me to do this but I've had similar issues with other items  from Walmart  that I've ordered  not showing up after it's showed its it transit with zero movement. Then finding that it's been lost

On Mon, Dec 4, 2023, 9:43 AM Designer Living <[email-masked]> wrote:

Hello Erica/ Walmart-

Thank you for your email. Your order is still in transit. Please allow 5-8 business days for FedEx ground delivery.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Erica Tyz

hi there I need to know what's going on with my order I still have not recived it and it still hasn't had any type of movement to show its heading toward my location

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 7B3B33AF256B45A3A751B1E8182B3AF6